Monthly Archives: April 2007

CVE-2014-9557 SMARTCMS MULTIPLE XSS (CROSS-SITE SCRIPTING) SECURITY VULNERABILITY

Originally posted on Blog Related to IT, Science, Math, etc:
Exploit Title: Smartwebsites SmartCMS v.2 Multiple XSS Security Vulnerabilities Product: SmartCMS v.2 Vendor: Smartwebsites Vulnerable Versions: v.2 Tested Version: v.2 Advisory Publication: Jan 22, 2015 Latest Update: Jan 22, 2015…

Posted in IT Computer & Web | Tagged , , , , , , , , , , , , , , , , , , , | Leave a comment